//
//  KaraokeContinueWatchingDM.swift
//  WOKA
//
//  Created by Bilal on 05/07/2024.
//

import Foundation

// MARK: - KaraokeListingDM
struct KaraokeContinueWatchingDM: Codable {
    let result: [KaraokeListingDM.KaraokeDatum]?
    let totalRecords: Int?

    enum CodingKeys: String, CodingKey {
        case result
        case totalRecords = "total_records"
    }
}
